body {background-image:url(/images/Blast_and_Coat_CROPPED.png);}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#F4F4F4 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.btn.btn-primary, .btn-primary {background-color:#000000 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:#000000 ;}
body {margin:0px;padding:0px;}
body {margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;}
#bannerbox {margin-left:10px;margin-bottom:0px;}
#cmsBannerSlideImg {}
.gallerythumbnail {width:130px;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;margin-top:0;margin-right:0;margin-bottom:5px;margin-left:0;padding-left:0px;padding-bottom:0px;padding-right:0px;padding-top:0px;}
.pagehead {margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;unknown-attribute:transparent;}
.siteicon {font-family:georgia;font-size:28px;padding-top:35px;padding-right:0px;padding-bottom:35px;padding-left:20px;}
.description {padding-left:10px;padding-bottom:10px;padding-right:10px;padding-top:10px;}
p {margin-top:0;margin-right:0;margin-bottom:10px;margin-left:0;}
#contentbox {margin-top:10px;padding-left:0px;padding-bottom:0px;padding-right:0px;padding-top:0px;}
#content {width:960px;margin-top:0;background-image:url('/uploads/101093/images/png_background_88_prcnt.png');background-color:transparent;-moz-box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.8);box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.8);-webkit-box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.8);margin-bottom:0;margin-right:auto;margin-left:auto;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;border-width-left:1px;border-width-bottom:1px;border-width-right:1px;border-width-top:1px;border-style-left:solid;border-style-bottom:solid;border-style-right:solid;border-style-top:solid;border-color-left:#494949;border-color-bottom:#494949;border-color-right:#494949;border-color-top:#494949;}
#footer {width:960px;text-align:center;margin-bottom:0;margin-top:0;margin-right:auto;margin-left:auto;}
.clear {clear:both;}
.cleared {clear:both;font-size:1px;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;border-style-left:none;border-style-bottom:none;border-style-right:none;border-style-top:none;}
h1 {font-size:18px;color:#F4F4F4;text-indent:10px;background-color:#000000;line-height:34px;height:34px;margin-top:0px;margin-bottom:30px;border-bottom-width:0px;border-bottom-style:solid;border-bottom-color:#ffffff;}
div.leftcolumn {float:left;width:200px;margin-top:-5px;margin-left:5px;padding-left:5px;padding-bottom:5px;padding-right:5px;padding-top:5px;border-width-left:0px;border-width-bottom:0px;border-width-right:0px;border-width-top:0px;border-style-left:solid;border-style-bottom:solid;border-style-right:solid;border-style-top:solid;unknown-attribute-left:#000000;unknown-attribute-bottom:#000000;unknown-attribute-right:#000000;unknown-attribute-top:#000000;}
div.rightcolumn {float:right;width:920px;margin-right:10px;background-color:#494949;padding-left:10px;padding-bottom:10px;padding-right:10px;padding-top:10px;border-width-left:1px;border-width-bottom:1px;border-width-right:1px;border-width-top:1px;border-style-left:solid;border-style-bottom:solid;border-style-right:solid;border-style-top:solid;unknown-attribute-left:#000000;unknown-attribute-bottom:#000000;unknown-attribute-right:#000000;unknown-attribute-top:#000000;}
#ContentCMS {margin-top:30px;}
.uiIconText {color:#F4F4F4;}
#menu {width:100%;height:28px;padding:0;margin:0;background-color:#000;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {color:#FFFFFF;padding:0px 12px 0px 12px;margin:0;line-height:26px;text-decoration:none;display:block;border-top:2px solid;border-color:#000;}
#menu li a:hover {color:#FFFFFF;background-color:#666;border-top:2px solid;border-color:#666;}
#menu li.menuliactive a, #menu li.menuliactive a:hover {border-top:2px solid;border-color:#FF0;}
#menu li:hover<a {border-top:2px solid;border-color:#FF0;}
#menu li ul {position:absolute;width:120px;left:-999em;background-color:#DDDDDD;color:#000000;}
#menu li ul ul {margin:-26px 0 0 120px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#000000;padding:0px 0px 0px 10px;margin:0;line-height:26px;text-decoration:none;display:block;border-top:0px solid;width:110px;}
#menu li li a:hover {color:#FFFFFF;background-color:#000;border-top:0px solid;}
#menu li:hover>a {color:#FFF;background-color:#666;border-top:2px solid;border-color:#666;}
#menu li li:hover>a {color:#FFF;background-color:#000;border-top:0px solid;}
#menu li li li:hover>a {color:#FFF;background-color:#000;border-top:0px solid;}
#menu li.menuliactive li a, #menu li.menuliactive li a:hover {border-top:0px solid;border-color:#FF0;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
A {color:#00FF00 ;}
BODY {font-family:georgia ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#474747 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#F4F4F4 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#AFAFAF }
#catmenu a:link, #catmenu a:visited {color:#F4F4F4 }